Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232026 - Rename rescuecd ISO to something more generic (minimal?)
Summary: Rename rescuecd ISO to something more generic (minimal?)
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-release
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F9Target
TreeView+ depends on / blocked
 
Reported: 2007-03-13 16:57 UTC by Dimitris Glezos
Modified: 2013-01-10 01:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-03-13 15:27:07 UTC


Attachments (Terms of Use)

Description Dimitris Glezos 2007-03-13 16:57:53 UTC
## Description of problem:

As discussed on -devel-list recently, we could rename the rescuecd iso into
something more generic (like minimal.iso) and market it (through the
Installation Guide) as a viable way to install Fedora (it's only 80MB instead of
650).

This bug report is just a reminder for the RelEng team. More info in the
following thread & email from Jesse:

http://www.redhat.com/archives/fedora-devel-list/2007-February/msg00835.html

Blocking FC7Target.

Comment 1 Matthew Miller 2007-04-10 16:36:37 UTC
Fedora 7 test bugs should be filed against "devel", not against test1/2/3. This
isn't obvious, I know. Moving this report so it isn't lost.

This is a bulk message -- I apologize if this was actually meant to be targeted
against a different release. If so, please fix or let me know. Thanks.

Comment 2 Jesse Keating 2007-04-10 20:24:40 UTC
I'm moving this to F8, too late for F7.

Comment 3 Dimitris Glezos 2007-08-01 22:24:55 UTC
Better do it as early as possible, to have some media spread the word.

Comment 4 Jesse Keating 2007-10-03 14:08:52 UTC
And we missed it for F8 too :/

Comment 5 Jesse Keating 2008-03-13 15:27:07 UTC
This is being named 'netinst.iso' and put in the isos/ dir.  In images/ it'll
continue to have 'boot.iso' as the name for legacy reasons, but it does have
stage2 and will be suitable for rescue as well as installing.

Comment 6 Dimitris Glezos 2008-03-13 15:44:03 UTC
Awesome, thanks Jesse. We can blog about it to spread the word.


Note You need to log in before you can comment on or make changes to this bug.